TestGroup:
    test_group: acc-sm-oleg205-client
    testhost: oleg205-client
    submission: Mon Sep 11 08:05:40 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-quota
        description: auster sanity-quota
        submission: Mon Sep 11 08:05:42 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 2"
        -
            name: test_3a
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 158
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_4a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 4a"
        -
            name: test_4b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_7d
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_7e
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_16a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_16b
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_17
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_25
            status: FAIL
            duration: 34
            return_code: 1
            error: "user\ write\ success\,\ but\ expect\ EDQUOT"
        -
            name: test_27a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_27c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_27d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_34
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_35
